上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。




Firefoxのプラグインで、ブログの記事を投稿できるプラグイン「ScribeFire」がある時から以下のようなエラーが発生し、利用できなくなってしまった。

XML パースエラー: 整形式になっていません。
URL: chrome://scribefire/content/editor/editor.xul


どうやら新しいバージョンのものがまずいみたいなので、
バージョン「3.4.6」に落としたところ解消された。

古いバージョンはこちらから探せます。


追記:
新しいバージョン(3.51)ではエラーが発生しなくなっているようです。
(2010/4/8)





RECENT ENTRYS

RECENT COMMENTS

RECENT TRACKBACKS

サイト内検索

カスタム検索

カテゴリー

月別アーカイブ

このブログについて

ネットワーク構築や、サーバ構築、Javaプログラムを生業としていく中で気付いたことをブログに綴って行きます。

Sponsored Link

カウンター

リンク

RSSフィード

全記事リンク

なかのひと


上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。